MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004904ATutorForum/Chatpublic2011-10-25 11:192012-07-26 10:00
Reporteracheetham 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0004904: Forum email notifications should have thread subject in subject line
DescriptionCurrently, email notifications of posting to the forum have the subject line "Thread Subscription" regardless of which thread they refer to.It would be really helpful if the subject line of the notification email contained the subject of the thread itself. This would allow email clients to thread messages, etc.

Also, the information about which course and which thread the message is part of is buried in a long narrative text paragraph at the beginning of the email message; There is a high cognitive load to read through the paragraph to figure out what the message refers to. It would be nice if the information was presented a bit more clearly, something like:

Course: "INCD 6C01 Inclusive Design lab"
Forum: "INCD 6C01"
Thread: "Assignment groups"

Steps To ReproduceSign up for email notification of forum messages.
TagsNo tags attached.
Affects versionSVN
SVN Revision#7e85ff5377 multisite branch
Attached Files

- Relationships

-  Notes
(0005588)
greg (administrator)
2012-06-12 09:51

added course, forum, and thread title to forum email messages.
(0005758)
greg (administrator)
2012-07-26 10:00

closed for ATutor 2.1

- Issue History
Date Modified Username Field Change
2011-10-25 11:19 acheetham New Issue
2012-06-12 09:51 greg SVN Revision# => 7e85ff5377 multisite branch
2012-06-12 09:51 greg Note Added: 0005588
2012-06-12 09:51 greg Status new => resolved
2012-06-12 09:51 greg Fixed in Version => 2.1
2012-06-12 09:51 greg Resolution open => fixed
2012-06-12 09:51 greg Assigned To => greg
2012-07-26 10:00 greg Note Added: 0005758
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker